← Sailkapenak
Garbitu

Scotland

East Region League Division 3

#TaldeaPWDLPDBPPtsForma
1Royal High RFC4400+279420WWWW
2Duns RFC5401+95420WWWWL
3Edinburgh University Medics6402+35218WLWWW
4Trinity Academicals RFC4202+11311LWLW
5Lismore RFC5203-7238WLLLW
6Caledonian Thebans RFC6006-22341LLLLL
7Penicuik RFC3003-13120LLL
8Inverleith RFC3201+620LWW

Iturria: Scottish Rugby · egiaztatua urr. 17(a) (23:20) · Forma: ditugun azken bost emaitzak, berriena eskuinean.

Partidak eta emaitzak →

Taula bakoitza ligak berak argitaratutako sailkapena da, bere bonus, zigor eta berdinketa-hausteekin. BP ligak argitaratzen duen lekuan ageri da; bestela Pts-en barruan dago.